- Main Page
- Classes
- Files
- Related Pages

- Class List
- Class Hierarchy
- Class Members

# sc::SOTransform Member List

This is the complete list of members for sc::SOTransform, including all inherited members.

add_transform(int aoshell, int irrep, double coef, int aofunc, int sofunc) | sc::SOTransform |
aoshell | sc::SOTransform |
naoshell | sc::SOTransform |
naoshell_allocated (defined in sc::SOTransform) | sc::SOTransform |
set_naoshell(int n) (defined in sc::SOTransform) | sc::SOTransform |
SOTransform() (defined in sc::SOTransform) | sc::SOTransform |
~SOTransform() (defined in sc::SOTransform) | sc::SOTransform |